<!DOCTYPE html>
<html lang="en">
    <head>
        #{title } #{get 'titleHead' /} #{/title}
        <meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/>
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=1024">
        <link rel="Shortcut Icon" href="#{assets '/images/4.3.png' /}" type="image/x-icon" />
        #{get 'head' /}
        <link rel="stylesheet" href="https://unpkg.com/bootstrap@4.4.1/dist/css/bootstrap.min.css" type="text/css" media="screen" />
        <link rel="stylesheet" href="https://unpkg.com/font-awesome@4.7.0/css/font-awesome.min.css" type="text/css" media="screen" />
        <link rel="stylesheet" href="#{assets '/css/bootstrap-datetimepicker.min.css'/}" type="text/css" media="screen"/>
        <link rel="stylesheet" href="#{assets '/css/bootstrap-dialog.min.css'/}" type="text/css" media="screen" />
        <link rel="stylesheet" href="https://unpkg.com/bootstrap-select@1.13.12/dist/css/bootstrap-select.min.css" type="text/css" media="screen" />
        <link rel="stylesheet" href="#{assets '/css/application.css' /}" type="text/css" media="screen" />
		<link rel="stylesheet" href="#{assets '/css/strength.css' /}" type="text/css" media="screen" />
        #{get 'css_custom' /}
    </head>

    <body #{setBackground /}>
        <!-- Pesan jika fitur javascript tidak diaktifkan -->
        <noscript>
            <div class="alert alert-danger text-center">
            	<h5>&{'borderng.untuk_tampilan'}</h5>
            </div>
        </noscript>
        *{**********************************************************************************************
        I.HEADER
        ***********************************************************************************************}*
        <div id="header" class="container">
            <div id="headerContent">      
            	<img class="float-left" alt="LPSE" src="#{assets '/images/imgng/instansi-logo.png' /}" />
            	<img class="float-right" alt="LPSE" src="#{assets '/images/imgng/lpse-nama.png' /}" />
                <img class="float-right" alt="LPSE" src="#{assets '/images/imgng/lpse-logo.png' /}" />
               <div id="systemMessage">#{systemMessage /}</div>               
            </div>
        </div>
        <div class='notifications top-right'></div>
        <div id="menu" >
            #{topmenu /}
        </div>
        <div class='notifBar container text-right'>
        	#{rightContent /}                       
        </div>
        
        *{**********************************************************************************************
        II.BODY
        ***********************************************************************************************}*
        <div id="main" class="container">
            #{if updateSchedule != null}
                <div class="alert alert-info alert-dismissable">
                    <b>&{'borderng.pemberitahuan'}:</b> &{'borderng.waktu'} ${updateSchedule?.update_date?.toDatetimepicker()}.
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
            #{/if}
            #{include '/tags/amsNotifications.html' /}
            #{set loggedCount : active_user?.loggedCount /}
            #{if enableMultiUserInfo && loggedCount > 0}
        		<div class="alert alert-warning">
        			<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                    &{'borderng.saat_ini_ada'} <a href="@{UserCtr.logUser()}" class="badge">${active_user?.loggedCount}</a> &{'borderng.log_bersamaan'}
        		</div>
        	#{/if}     	   
            #{doLayout /}
        </div>
        <form id="formLogout" action="@{LoginCtr.logout()}" method="post"></form>
        *{**********************************************************************************************
        III.FOOTER
        ***********************************************************************************************}*
        <div id="footer">
            <div class="container">
                <ul class="list-inline">
                    <li><a href="@{PublikCtr.tentangKami()}">&{'borderng.tentangkami'}</a></li>
                    <li><a href="http://inaproc.id/pakta-integritas" target="_blank">&{'borderng.fakta'}</a></li>
                    <li><a href="http://inaproc.id/syarat-ketentuan" target="_blank">&{'borderng.syarat'}</a></li>
                </ul>
                <div id="footerInfo">
                    <div id="infoLeft" class="pull-left">
                        <p>&{'borderng.totalpengunjung'}: ${counter}</p><span id="realtime"></span> <span>${zona}</span>#{sesilatihan /}
                    </div>
                    <div id="infoRight">
                        <p>&copy; ${tahun} &{'tag.footer_lkpp'} (<a href="http://www.lkpp.go.id" target="_blank">&{'tag.footer_lkpp_2'}</a>)</p>
                        <p>${versi}</p>
                    </div>
                </div>
            </div>            
        </div>        
         *{**********************************************************************************************
        IV.JAVASCRIPT
        javascript diletakkan dibawah content untuk alasan peningkatan performance
        ***********************************************************************************************}*
        <script type="text/javascript" src="https://unpkg.com/jquery@3.4.1/dist/jquery.min.js"></script>
        <script type="text/javascript" src="https://unpkg.com/popper.js@1.16.1/dist/umd/popper.min.js"></script>
        <script type="text/javascript" src="https://unpkg.com/bootstrap@4.4.1/dist/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.24.0/moment.min.js"></script>
        <script type="text/javascript" src="#{assets '/js/bootstrap-datetimepicker.min.js'/}"></script>
        <script type="text/javascript" src="#{assets '/js/bootstrap-dialog.min.js'/}"></script>
        <script type="text/javascript" src="https://unpkg.com/bootstrap-select@1.13.12/dist/js/bootstrap-select.min.js"></script>
        <script type="text/javascript" src="#{assets '/js/jquery.jclock.min.js'/}"></script>
        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>
        <script type="text/javascript" src="#{assets '/js/common.js'/}"></script>
        <script type="text/javascript" src="#{assets '/js/strength.js'/}" charset="utf-8"></script>
        <script type="text/javascript" src="#{assets '/js/tus/tus.js'/}" charset="utf-8"></script>
        <script type="text/javascript" src="#{assets '/js/resumeable-upload.js'/}" charset="utf-8"></script>
        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery.maskedinput/1.4.1/jquery.maskedinput.min.js" charset="utf-8"></script>
        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery.webticker/3.0.0/jquery.webticker.min.js" charset="utf-8"></script>
        <!--[if lt IE 9]>
        <script type="text/javascript" src="https://unpkg.com/html5shiv@3.7.3/dist/html5shiv.min.js"></script>
        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->
        #{get 'custom_script' /} 
		<script type="text/javascript">  
            $(document).ready(function () {
             $.ajax({url:"@{JSONCtr.getServerTime()}",cache: false, success: function(data) {
                    $('#realtime').jclock({format: '%d %B %Y %H:%M',seedTime: parseInt(data), utc:true, utc_offset :${utc_offset}});
                }
             });
             $("#login").on("click", function() {
                 $("#loginForm").load("@{PublikCtr.formLogin()}");
            });
            $('#news-ticker').webTicker({
                height:'15px'
            });

             #{if flash.error}
                $("#login").trigger("click");
                $("#txtUserId").focus();
            #{/if}
	   });        
	</script>        
    </body>
</html>
